body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
}
body {
	background-color: #6EB8FF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1 {
	background-color: #1B91FF;
	padding: 8px;
	font-size: 12pt;
	color: #fff;
	font-weight: bold;
	text-transform: capitalize;
}
h2 {
	color: #555;
	font-size: 12pt;
	padding: 0 0 5px 0;
	margin: 0;
	text-transform: capitalize;
}
h5 {
	color: #555;
	font-size: 11pt;
	padding: 0 0 5px 5px;
	margin: 0;
}
.topLeft {
	width: 300px;
	min-height: 465px;
	padding: 0 0 0 5px;
	margin: 0;
	float: left;
}
.topRight {
	width: 650px;
	height: 465px;
	padding: 0;
	margin: 0;
	background: url(images/Sydney-airport-shuttle-bus-with-trailer-new-test.jpg) no-repeat top center;
	float: right;
}
.homeTxt {
	margin: 322px 0 0 0;
}
.pageLeft {
	width: 720px;
	padding: 0;
	margin: 0;
	float: right;	
}
.pageRight {
	width: 220px;
	padding: 0 0 0 5px;
	margin: 0;
	float: left;
}
ul {
	padding: 20px 30px;
	margin: 0;
	list-style-type:circle;
}
li {
	padding: 5px;
	margin: 0;
}
.blue {
	color: #1A90FE;
	font-weight: bold;
	font-style: italic;
	
		border-bottom: 1px dashed #1a90fe;
}
.bLeft {
	width: 235px;
	float: left;
}
.bRight {
	width: 210px;
	float: left;
}
.bMid {
	width: 270px;
	float: left;
}
.enquiryForm {
	border: 1px solid #ddd;
	padding: 5px;
	margin: 0;
	background: #f3f3f3;
}
.table {
	padding: 5px 0 0 0;
}
.table ul {
	float:left;
	margin:0;
	padding:0;
}
.table ul li {
	list-style:none;
	padding:3px 5px;
	margin: 0;
}
.table ul li.even {
	color: #555;
	min-height: 25px;
}
.table ul li.odd {
	color: #555;
	min-height: 25px;
}
.table ul li.message {
	color: #555;
	width: 250px;
	padding: 0 0 5px 10px;
}
.button {
	text-align: center;
	padding: 5px 0 5px 0;
}
a:link {
	/* color: #0030AD; */
		color: #454067;
		text-decoration: none !important;
}
a:visited {
	/* color: #0030AD; */
		color: #454067;
		text-decoration: none !important;
}
a:hover {
	/* color: #000; */
		color: #454067;
		text-decoration: none !important;
}
a:active {
	color: #0030AD;
}
.front_boxes TH {
	background-color: #002157;
	color: #fff;
	text-align: left;
	font-weight: bold;
	padding: 8px;
	font-size: 11px;
	width: 33%;
}

.front_boxes TD {
	background-color: #fff;
	color: #454067;
	text-align: left;
	font-weight: normal;
	padding: 8px;
	font-size: 11px;
	width: 33%;
	}

.last_header {
	border-right: 0px !important;
}

.last_data {
	border-right: 0px !important;
}

.welcome_padder {
	margin-left: 210px;
	margin-top: 65px;
	margin-right: 10px;
	font-size: 12px;
	color: #fff;
}

.front_more {
	text-align: right !important;
}


.front_more img {
	position: relative;
	top: 2px;
	margin-right: 3px;
}

.front_more A:link,
.front_more A:active,
.front_more A:visited {
	text-decoration: none;
	color: #363153;
	font-weight: bold;
}

.footer {
	color: #fff;
	font-size: 10pt;
	padding: 10px;
}

.footer A:link,
.footer A:active,
.footer A:visited {
	color: #fff;
	font-size: 10pt;
	text-decoration: none;
}
.footer A:hover {
	color: #ffcc00;
}


.menu_list {
	margin: 6px;
	padding: 0px;
	list-style-type: none;
}

.menu_list LI {
	padding: 2px;
	margin: 0px;
	color: #454067;
}

.menu_list A:link,
.menu_list A:active,
.menu_list A:visited {
	color: #454067;
	text-decoration: none;
}

.product_preview {
	color: #454067;
}

.product_preview a:link,
.product_preview a:visited,
.product_preview a:active {
	text-decoration: none;
	font-weight: bold;
	color: #454067;
}

.product_preview img {
	margin-bottom: 4px;
}


.cart_total {
	margin-top: 20px;
	color: #454067;
	font-size: 12px;
}


.menu_tab {
	display: block;
	width: 80px;
	text-align: center;
	color: #fff;
	text-decoration: none;
}

.splash {
	width: 699px;
	height: 219px;
}

.menu {
	padding-left: 15px;
}


.menu_dropdown {
	position: absolute;
	top: -1px;
	left: 92px;
	width: 200px;
	background-color: #497db2;
	z-index: 10;
	display: none;
}

.menu_dropdown div {
	width: 200px;
}

.menu_dropdown a {
	display: block;
	padding: 8px 10px;
}

.menu_dropdown a:link,
.menu_dropdown a:active,
.menu_dropdown a:visited {
	text-decoration: none;
	color: #fff;
	background-color: #497db2;
}

.menu_dropdown a:hover {
	text-decoration: none;
	color: #fff;
	background-color: #002157;
}


.search-results {
	font-size: 14px;
}

.search-results a {
	text-decoration: none;
	color: #4c2f24;
	font-size: 14px;
}

.result-image {
	float: left;
	margin-right: 10px;
}


.page_heading {
	background-color: #1B91FF;
	padding: 8px;
	font-size: 12pt;
	color: #fff;
	font-weight: bold;
}

.page_content {
	padding: 10px;
	color: #454067;
	background-color: #fff;
	min-height: 250px;
}
a.newsLink {
	font-style: none;
	text-transform: capitalize;
}
a.newsLink:hover {
	font-style: none;
	text-transform: capitalize;
}
.newsTitle {
	font-weight: bold;
	font-style:italic;
	padding: 15px 0;
	text-transform: capitalize;
}
a.more:link, a.more:visited {
	font-weight: bold;
	font-style:italic;
	color: #F8931F;
	padding: 0 0 0 35px;
}
a.more:hover {
	color: #333;
}
a.more:active {}
.shortTxt {
	padding: 0 0 0 15px;
}

#links a, #links {size:1px; color:#6EB8FF; font-size: 1px;}
